Get Checkout Session
curl --request GET \
--url http://127.0.0.1:3333/v3/billing/checkout-sessions/{sessionId} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/billing/checkout-sessions/{sessionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/billing/checkout-sessions/{sessionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "<string>"
}{
"error": "<string>",
"message": "<string>",
"statusCode": 123,
"traceId": "<string>",
"code": "<string>",
"issues": "<unknown>",
"stack": "<string>",
"cause": "<unknown>"
}Checkout
Get Checkout Session Status
Get embedded Stripe checkout session status.
GET
/
v3
/
billing
/
checkout-sessions
/
{sessionId}
Get Checkout Session
curl --request GET \
--url http://127.0.0.1:3333/v3/billing/checkout-sessions/{sessionId} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/billing/checkout-sessions/{sessionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/billing/checkout-sessions/{sessionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "<string>"
}{
"error": "<string>",
"message": "<string>",
"statusCode": 123,
"traceId": "<string>",
"code": "<string>",
"issues": "<unknown>",
"stack": "<string>",
"cause": "<unknown>"
}